<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>
<wicket:panel>
    <div class="col-xs-12 col-sm-3 col-md-2">
        <h3 class="text-center" wicket:id="nazovRocnika">Nazov</h3>

        <div class="text-center">
            <img wicket:id="rocnikLogo" />
        </div>

        <table class="table">
            <thead>
            <tr>
                <th rowspan="2">#</th>
                <th rowspan="2" title="Prihlasovací login používateľa">Login</th>
                <th rowspan="2" title="Celkový počet získaných bodov" style="text-align: center;">Body</th>
            </tr>
            </thead>
            <tbody>
            <tr wicket:id="riadokTabulky">
                <td wicket:id="poradie">1</td>
                <td wicket:id="login">ja</td>
                <td class="text-center" wicket:id="body">0</td>
            </tr>
            </tbody>
        </table>

        <div>
            <a wicket:id="detailLink" class="btn btn-default">Detail</a>
        </div>
    </div>
</wicket:panel>
</body>
</html>